/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/

.tabberlive .tabbertabhide {
 display:none;
}

.tabber {
	float: left;
	margin: 0px;
	padding: 0px;
}
.tabbertab img {
	border-width: 0px;
}

.tabberlive {
	float: left;
	width: 315px;
	padding: 0px;
	margin: 0px;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 315px;
	list-style-type: none;
	background: #eee;
}

ul.tabbernav li {
	display: inline;
	margin: 0px;
	float: left;
	height: 25px;
	padding: 0px;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Helvetica, sans-serif;
}

ul.tabbernav li a {
	color: #000000;
	display: inline-block;
	margin: 0px;
	text-decoration: underline;
	padding: 0px 8px;
	line-height: 25px;
	height: 25px;
	float: left;
}
ul.tabbernav li a:hover {
	color: #000000;
	display: inline-block;
	margin: 0px;
	float: left;
	text-decoration: underline;
	padding: 0px 8px;
	line-height: 25px;
	height: 25px;
}



ul.tabbernav li.tabberactive {
	display: inline;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 25px;
	background: #FFFFFF;
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
}

ul.tabbernav li.tabberactive a {
	color: #2b93d3;
	display: inline-block;
	margin: 0px;
	float: left;
	text-decoration: none;
	padding: 0px 8px;
	line-height: 25px;
	height: 25px;
	background: #FFFFFF;
}

ul.tabbernav li.tabberactive a:hover {
	color: #2b93d3;
	display: inline-block;
	margin: 0px;
	float: left;
	text-decoration: none;
	padding: 0px 8px;
	line-height: 25px;
	height: 25px;
	background: #FFFFFF;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
	margin: 0px;
	padding: 0px;
	float: left;
}

.tabber .tabbertab {


}
.tabbertab p {
	margin: 0px;
	padding: 0px;
}

.tabbertab .list {
	float: left;
	width: 290px;
	list-style-type: none;
	margin: 0px;
	padding: 10px;
	background: #FFFFFF;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-left: 1px solid #eee;
}
.tabbertab .list ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	list-style-type: none;
	background: url(none);
	border-width: 0px;
	border-style: none;
}
.tabbertab .list li {
	margin: 0px 0px 5px;
	float: left;
	width: 100%;
	list-style-type: none;
	font-size: 11px;
	line-height: 18px;
}
.tabbertab .list ul li {
	margin: 5px 0px 0px;
	float: left;
	width: 100%;
	list-style-type: none;
}
.tabbertab .list li a {
	margin: 0px;
	color: #15a0d3;
	text-decoration: none;
	font-weight: normal;
}
.tabbertab .list li a:hover {
	margin: 0px;
	color: #15a0d3;
	text-decoration: underline;
}
.tabbertab .list object {
	text-align: center;
	margin: 0px auto;
	clear: both;
	width: 100%;
	height: auto;
}
.tabbertab .list embed {
	text-align: center;
	width: 100%;
	float: left;
	height: auto;
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
	display:none;
	margin: 0px;
	padding: 0px;
}
.tabberlive .tabbertab h3 {
	display: none;
	margin: 0px;
	padding: 0px;
}
.tabber .tabbertab h2 {
	margin: 0px;
	padding: 0px;

}
.tabber .tabbertab h3 {
	margin: 0px;
	padding: 0px;

}
#tabber-widget {
	margin: 0px;
	padding: 0px 0px 25px;
	float: left;
	width: 100%;
}
#tabber-widget2 {
	margin: 0px;
	padding: 0px 0px 25px;
	float: left;
	width: 100%;
}


#tabber-widget2 ul.tabbernav {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 315px;
	list-style-type: none;
	height: 25px;
	background: #f0edc2;
}

#tabber-widget2 ul.tabbernav li {
	display: inline;
	margin: 0px;
	float: left;
	height: 25px;
	padding: 0px;
	font-size: 12px;
}

#tabber-widget2 ul.tabbernav li a {
	color: #000000;
	display: inline-block;
	margin: 0px;
	text-decoration: underline;
	padding: 0px 8px;
	line-height: 25px;
	height: 25px;
	float: left;
}
#tabber-widget2 ul.tabbernav li a:hover {
	color: #000000;
	display: inline-block;
	margin: 0px;
	float: left;
	text-decoration: underline;
	padding: 0px 8px;
	line-height: 25px;
	height: 25px;
}



#tabber-widget2 ul.tabbernav li.tabberactive {
	display: inline;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 25px;
	background: #fcfbed;
	border-top: 1px solid #FAF8DC;
	border-right: 1px solid #FAF8DC;
	border-left: 1px solid #FAF8DC;
}

#tabber-widget2 ul.tabbernav li.tabberactive a {
	color: #000000;
	display: inline-block;
	margin: 0px;
	float: left;
	text-decoration: none;
	padding: 0px 8px;
	line-height: 25px;
	height: 25px;
	background: #fcfbed;
}

#tabber-widget2 ul.tabbernav li.tabberactive a:hover {
	color: #000000;
	display: inline-block;
	margin: 0px;
	float: left;
	text-decoration: none;
	padding: 0px 8px;
	line-height: 25px;
	height: 25px;
	background: #fcfbed;
}


#tabber-widget2 .tabbertab .list {
	float: left;
	width: 290px;
	list-style-type: none;
	margin: 0px;
	padding: 10px;
	background: #fcfbed;
	border-right: 1px solid #FAF8DC;
	border-bottom: 1px solid #FAF8DC;
	border-left: 1px solid #FAF8DC;
}
#tabber-widget2 .tabbertab .list ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	list-style-type: none;
	background: url(none);
	border-width: 0px;
	border-style: none;
}
#tabber-widget2 .tabbertab .list li {
	margin: 0px 0px 5px;
	float: left;
	width: 100%;
	list-style-type: none;
	font-size: 11px;
	line-height: 18px;
}
#tabber-widget2 .tabbertab .list ul li {
	margin: 5px 0px 0px;
	float: left;
	width: 100%;
	list-style-type: none;
}
#tabber-widget2 .tabbertab .list li a {
	margin: 0px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
#tabber-widget2 .tabbertab .list li a:hover {
	margin: 0px;
	color: #000000;
	text-decoration: underline;
}
